G11-2024 - Support #1156

Support # 1076 (Resolved): Commenters Forum

Comment on SharedData class on the ver3_4 file
10/31/2024 02:04 PM - Damar Qudsi Madani HAEKAL

Status: Resolved Start date: 10/31/2024
Priority: Normal Due date: 11/02/2024
Assignee: Sushaant Kathirvel Murugan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

finish commenting on the sharedData class in the ver3_4.py

History

#1 - 10/31/2024 03:04 PM - Sushaant Kathirvel Murugan
- File SharedData.py added
- Status changed from New to Resolved

- % Done changed from 0 to 100

commented shared data class

#2 - 10/31/2024 03:14 PM - Sushaant Kathirvel Murugan
- File deleted (SharedData.py)

#3 - 10/31/2024 03:14 PM - Sushaant Kathirvel Murugan
- % Done changed from 100 to 30

#4 - 10/31/2024 03:23 PM - Sushaant Kathirvel Murugan

- Status changed from Resolved to In Progress

#5 - 10/31/2024 03:54 PM - Sushaant Kathirvel Murugan
- File SharedData.py added
- Status changed from In Progress to Resolved

- % Done changed from 30 to 100

Files

SharedData.py 2.13 KB
